<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center">
    <LinearLayout
        android:layout_width="@dimen/cr_240_dp"
        android:layout_height="wrap_content"
        android:background="@drawable/shape_back_dialog_normal"
        android:orientation="vertical"
        android:padding="@dimen/cr_8_dp">
        <ImageView
            android:layout_width="@dimen/cr_24_dp"
            android:layout_height="@dimen/cr_24_dp"
            android:src="@drawable/ico_info"
            android:layout_gravity="center"
            android:layout_margin="@dimen/common_margin"/>
        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/dig_normal_title"
            android:textSize="@dimen/sp_16"
            android:gravity="center"
            android:layout_margin="@dimen/common_margin"
            android:id="@+id/dig_title"
            android:textColor="@color/white"/>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical"
            android:layout_weight="1"
            android:gravity="center"
            android:layout_marginBottom="@dimen/cr_8_dp"
            android:layout_marginTop="@dimen/cr_8_dp">
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:layout_marginBottom="@dimen/cr_8_dp"
                android:id="@+id/dig_panel_one"
                android:visibility="visible">
                <TextView
                    style="@style/text_label"
                    android:text="@string/label_longitude"
                    android:id="@+id/dig_lbl_one"/>
                <com.cr.widget.CrEditTextWidget
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:id="@+id/dig_txt_one"
                    app:crIcoColor="@color/white"/>
            </LinearLayout>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:id="@+id/dig_panel_two">
                <TextView
                    style="@style/text_label"
                    android:text="@string/label_latitude"
                    android:id="@+id/dig_lbl_two"/>
                <com.cr.widget.CrEditTextWidget
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:id="@+id/dig_txt_two"
                    app:crIcoColor="@color/white"/>
            </LinearLayout>
        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:gravity="center">
            <Button
                style="@style/btn_default"
                android:background="@drawable/btn_red_selector"
                android:text="@string/dig_normal_btn_ok"
                android:id="@+id/dig_btn_ok"
                android:layout_width="@dimen/cr_60_dp"/>
            <Button
                style="@style/btn_default"
                android:background="@drawable/btn_blue_selector"
                android:text="@string/dig_normal_btn_close"
                android:id="@+id/dig_btn_cancel"
                android:layout_width="@dimen/cr_60_dp"/>
        </LinearLayout>
    </LinearLayout>
</LinearLayout>